Openssh-4.2p1 - can't login, doesn't ask for a password

Alexander E. Patrakov patrakov at ums.usu.ru
Fri Sep 30 19:47:22 PDT 2005


Archaic wrote:
> On Fri, Sep 30, 2005 at 08:09:59PM +0600, Alexander E. Patrakov wrote:
> 
>>That's because LFS-6.1 and ALFS includes a broken version of glibc. The 
>>issue has been raised several times on the LFS and non-LFS lists, but 
>>was never solved (although the patch was known!) before glibc-2.3.5 
>>entered the SVN.
> 
> 
> Please refresh my memory. What is broken about glibc-2.3.4?

Please read the thread starting here:

https://mail.fukt.bth.se/pipermail/crux/2005-April/004745.html

Also:

http://msgs.securepoint.com/cgi-bin/get/openssh-unix-dev-0503/31/1/1.html

The fix for older glibc is at:

http://sources.redhat.com/ml/libc-hacker/2005-02/msg00005.html

glibc-2.3.5 doesn't contain the bug.

-- 
Alexander E. Patrakov



More information about the livecd mailing list